.vb-ads-af{
    display: flex;
    justify-content: center;
    margin-bottom: 14px;
    margin-top: 15px;
}

.vb-ads-af a{
    text-decoration: none;
}

.vb-ads-af .sp-ads{
    background: #fff;
}

.sp-ads .ads-link {
    margin: 0 auto;
    position: relative;
    border-top: 2px solid #4caf50
}

.sp-ads .ads-link:before {
    content: "AdChoice";
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
    font-size: 11px;
    line-height: 1.2;
    padding: 1px 15px 1px 8px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 0 0 2px 2px;
    font-weight: 700;
    background-image: url(../images/adchoices.svg);
    background-repeat: no-repeat;
    background-size: 10px auto;
    background-position: top 1px right 1px
}

.ads-tem-2{
    width: 750px;
}

.ads-tem-2 .ads-inner {
    position: relative;
    border: 1px solid #dcdcdc;
    padding: 15px
}

.ads-tem-2 .ads-inner:before {
    content: "AdChoice";
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 2px;
    right: 2px;
    color: #333;
    font-size: 11px;
    line-height: 1.2;
    padding: 1px 15px 1px 8px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 0 0 2px 2px;
    font-weight: 700;
    background-image: url(../images/adchoices.svg);
    background-repeat: no-repeat;
    background-size: 10px auto;
    background-position: top -4px right 1px
}

.ads-tem-2 .ads-inner:after {
    content: "";
    display: table;
    clear: both
}

.ads-tem-2 .ads-inner .ads-heading {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px
}

.ads-tem-2 .ads-inner .ads-heading{
    color: #03a9f4;
    text-decoration: none
}

.ads-tem-2 .ads-inner .ads-heading{
    color: #03a9f4
}

.ads-tem-2 .ads-image {
    width: 150px;
    height: 150px;
    border: 3px solid hsla(0, 0%, 97%, .5);
    float: left;
    margin-right: 15px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start
}



.ads-tem-2 .ads-image img {
    -o-object-fit: cover;
    object-fit: cover;
    object-position: 50% 50%;
    -o-object-position: 50% 50%;
    width: 100%;
    height: 100%
}

.ads-tem-2 .ads-excerpt {
    font-size: 18px;
    color: #717171;
    padding-bottom: 20px;
    line-height: 1.2;
}

.ads-tem-2 .readmore {
    text-align: right
}

.ads-tem-2 .btn-ads-readmore {
    border: 1px solid #dcdcdc;
    border-radius: 0;
    display: inline-block;
    margin-top: 15px;
    padding: 5px 15px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px
}

.ads-tem-2 .btn-ads-readmore:hover {
    background: #000;
    color: #fff;
    border-color: #000
}

.ads-tem-4 .ads-inner {
    width: 575px;
    background-color: #fff;
    border: 1px solid #f3f3f3;
    padding: 15px;
    margin: 0 auto;
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .018);
    border-radius: 5px;
    padding-top: 20px;
    position: relative
}

.ads-tem-4 .ads-inner:before {
    content: "AdChoice";
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 2px;
    right: 2px;
    color: #333;
    font-size: 11px;
    line-height: 1.2;
    padding: 1px 15px 1px 8px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 0 0 2px 2px;
    font-weight: 700;
    background-image: url(../images/adchoices.svg);
    background-repeat: no-repeat;
    background-size: 10px auto;
    background-position: top 1px right 1px
}


.ads-tem-4 .ads-heading {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 5px;
    line-height: 1.2;
    margin-bottom: 10px
}


.ads-tem-4 .ads-heading{
    color: #03a9f4
}

.ads-tem-4 .ads-heading:hover {
    color: #f44336;
    text-decoration: none
}

.ads-tem-4 .ads-excerpt {
    color: #717171;
    line-height: 1.3;
    font-size: 15px;
    margin-bottom: 10px
}

.ads-tem-4 .ads-footer {
    display: flex;
    justify-content: space-between;
    border-top: 1px dashed #bbb;
    padding-top: 10px;
    font-size: 12px;
    align-items: center
}

.ads-tem-4 .ads-footer a {
    color: #717171
}

.ads-tem-4 .ads-footer a:hover {
    text-decoration: none
}

.ads-tem-4 .ads-footer .btn-readmore {
    background-color: #03a9f4;
    color: #fff;
    width: 100px;
    text-align: center;
    padding: 5px 10px;
    font-size: 15px;
    font-weight: 700;
    border-radius: 30px;
    margin-right: 15px
}

.ads-tem-4 .ads-footer .btn-readmore:hover {
    background-color: #f44336
}

.ads-price{
    color: red;
    font-weight: 600;
    font-size: 17px;
    margin-top: 5px;
}


.ads-tem-2 .ads-footer {
    display: flex;
    justify-content: space-between;
    border-top: 1px dashed #bbb;
    padding-top: 10px;
    font-size: 12px;
    align-items: center;
}

.ads-tem-2 .ads-footer .ads-logo{
    display: flex;
    margin-top: 12px;
}

.ads-tem-2 .ads-footer .ads-logo img{
    width: auto;
    height: auto;
}

.vb-ads-af .sp-ads .ads-excerpt p{
    padding: 0;
    margin: 0;
}


@media (max-width:415px) {
    .ads-tem-2 .ads-image {
        width: 100px;
        height: 100px
    }

    .ads-tem-2 .btn-ads-readmore {
        font-size: 11px
    }

}


@media (max-width:575px) {
    .ads-tem-4 .ads-inner {
        width: 100%
    }

    .ads-tem-4 .ads-heading {
        font-size: 20px
    }

    .ads-tem-2 .ads-inner .ads-heading{
        font-size: 24px;
        line-height: 1.2;
    }

    .ads-tem-2 .ads-image{
        width: 100%;
        height: 400px;
    }

    .ads-tem-2 .ads-excerpt{
        font-size: 16px;
        padding-bottom: 10px;
    }

    .ads-tem-2{
        width: 100%;
    }

    .ads-tem-2 .ads-footer{
        padding-top: unset;
    }
}